hola soy nuevo en android

jadc

Simdualero Junior
2 Jun 2012
1
0
431
#1
soy nuevo en android y tengo un x18i y
estoy buscando ayuda porque mi cel no me instala juegos y algunos que instala se cierran forzosamente, dice tener android 4.0.1 pero la verdad creo que es el 2.3.6 y al descargar juegos o instalar me dice que no es compatible mi android, quiero cambiar la rom, pero aun no busco una compatible quiero la cm7 o cm9 porque la mis es miui o algo asi, ayuda porfa ....pd: lo tengo rooteado
 

dosri

Simdualero de Diamante
11 Oct 2010
1.683
12
2.233
Oviedo
#2
Bienvenido @jadc, en este enlace tienes el subforo de tu telefono y este otro información muy valiosa para cacharrear en el. Lo de Android 4.0 nada de nada, es una milonga que se marca el fabricante, la versón mas estable por el momento es la 2.3.6 que es la ultima que traen los telefonos de fabrica.

Un saludo
 
Última edición por un moderador: